PMIX_INFO(1)

pmix_info — do great things

SYNOPSIS

            pmix_info ...options...

DESCRIPTION

Full description of this command.

        PMIx Docs TODO

            Need to write this man page.

EXIT STATUS

Description of the various exit statuses of this command.

EXAMPLES

Examples of using this command.

SEE ALSO:
        openpmix(5)

COPYRIGHT
2014-2024, The OpenPMIx Community